Bug 1293334 - GlusterFS volumes must support user/group quotas
Summary: GlusterFS volumes must support user/group quotas
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: GlusterFS
Classification: Community
Component: quota
Version: mainline
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Raghavendra G
QA Contact:
URL:
Whiteboard:
Depends On: 1049483 1282722
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-21 12:55 UTC by Manikandan
Modified: 2018-11-20 09:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1282722
Environment:
Last Closed: 2018-11-20 09:09:43 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Vijay Bellur 2015-12-21 12:57:11 UTC
REVIEW: http://review.gluster.org/13043 (quota : [WIP] introducing user and group quotas) posted (#1) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 2 Vijay Bellur 2016-01-04 11:47:00 UTC
REVIEW: http://review.gluster.org/13043 (quota : [WIP] introducing user and group quotas) posted (#2) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 3 Vijay Bellur 2016-01-28 05:36:02 UTC
REVIEW: http://review.gluster.org/13043 (quota : [WIP] introducing user and group quotas) posted (#3) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 6 Vijay Bellur 2018-11-20 09:40:09 UTC
Migrated to github:

https://github.com/gluster/glusterfs/issues/596

Please follow the github issue for further updates on this bug.


Note You need to log in before you can comment on or make changes to this bug.